.TH wxScrollEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxScrollEvent \- See external documentation: wxScrollEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxScrollEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscrollevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIscroll_top\fR, \fIscroll_bottom\fR, \fIscroll_lineup\fR, \fIscroll_linedown\fR, \fIscroll_pageup\fR, \fIscroll_pagedown\fR, \fIscroll_thumbtrack\fR, \fIscroll_thumbrelease\fR, \fIscroll_changed\fR
.RE
.LP
See also the message variant #wxScroll{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxScrollEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getOrientation(This::wxScrollEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscrollevent\&.html#wxscrolleventgetorientation>\&.
.RE
.LP
.B
getPosition(This::wxScrollEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscrollevent\&.html#wxscrolleventgetposition>\&.
.RE
